ASPNuke Comment_Post.ASP SQL Injection Vulnerability

Bugtraq ID: 14064
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 27 2005 12:00AM
Updated: Jun 27 2005 12:00AM
Credit: "Alberto Trivero" <trivero@jumpy.it> is credited with the discovery of this vulnerability.
Vulnerable: ASPNuke ASPNuke 0.80
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus